/*******************

common

*******************/

.company-wrapper {
    background-color: #ffffff;
    position: relative;
    padding-top: 398px;
}

/*******************

list

*******************/

.company-results {
    padding-top: 80px;
    padding-bottom: 60px;
}

.company-results__title {
    display: flex;
    flex-direction: column;
    column-gap: 4px;
}

.company-results__title-bar {
    background-color: #1873B2; 
    margin-bottom: 12px; 
    height: 1px;  
    width: 56px;
}

.company-results__video {
    margin-top: 40px;
    width: 100%;
    height: 560px;
}

.company-results__video iframe {
    width: 100%;
    height: 100%;
}

@media (max-width: 780px) {
    .company-results {
        padding-top: 8vw;
        padding-bottom: 8vw;
    }
    .company-results__video {
        width: 100%;
        height: 60vw;
    }    

}

/*******************

    pdf

*******************/

.company-results ul  {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
    padding-top: 40px;
}

.company-results ul li {
    align-items: center;
    display: flex;
    column-gap: 16px;
}

.company-results__icon img {
    width: 24px;
    height: 24px;
}

.company-results ul li a {
    color: #2173B2;
    font-family: 'Zen Kaku Gothic New', sans-serif;
}

@media (max-width: 780px) {
    .company-results ul {
        padding-top: 4.8vw;
    }
}